::selection { background:#B2DFDB; /* WebKit/Blink Browsers */ }
::-moz-selection { background:#B2DFDB; /* Gecko Browsers */ }

html, body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
body {	color: #333;
	margin: 0;
	padding:0;
	background-color: #f4f6f7;

	background: url('../images/bg-body.jpg') repeat fixed;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body.site {

}

a { color:#E65100; /* Orange 900 */    transition: color 0.28s cubic-bezier(0.4, 0, 0.2, 1); }

h1,h2,h3,h4,h5,h6,
h2 a, h3 a,
.text-success { color:#33691E; /* LightGreen 900 */ }

.text-primary {
    color: #0D47A1;
}
.f15x { font-size:1.5em; }
.f20x { font-size:2.0em; }

main > h1, main > h2, main > h3, main > h4, main > h5, main > h6 {
	color:#f5f5f5;
}

h4 { font-size:15px; line-height:1.3em; }
h4 small:first-child { display:block; margin-bottom:2px; }
h4 span { font-weight:normal; color:#333; font-size:14px; }
	h4 span[class^="icon-"], 
	h4 span[class*=" icon-"] { color:inherit; }

h6 { font-weight:normal; }

section.container-fluid {
	padding-right: 0;
    padding-left: 0;
}

/* .CLASS */

	.f80 { font-size:80%; }
	.f90 { font-size:90%; }
	.f110 { font-size:110%; }
	.f115 { font-size:115%; }
	.f120 { font-size:120%; }

	.bold   { font-weight:bold; }
	.italic { font-style:italic; }

.header {
    background-color: #72a00e;
    background:url(../images/bg-head.jpg) repeat-x;
	border-bottom: 1px solid transparent; 
 }
	#logo {
		color: #001a27;
		-webkit-transition: color .5s linear;
		-moz-transition: color .5s linear;
		-o-transition: color .5s linear;
		transition: color .5s linear;

		margin: -20px 20px 0 -20px;
		margin:0;
		float:left;
	}

	header .bannergroup {
		position:relative;
		top:0;
		bottom:0;
		display: flex;
		align-items: center;
		justify-content:space-around;
		padding:16px 80px;
		/*border:1px dashed pink;*/
	}
		@media (max-width: 1020px) {
			body > header .bannergroup { padding:16px 60px 16px 10px; }
			body > header .banneritem { padding:0 5px; }
		}
		@media (max-width: 900px) {
			body > header .bannergroup { padding:25px 60px 25px 10px; }
		}
		@media (max-width: 700px) { 
			
			#logo { float:none; }
			body > header { margin-top:-105px; }
			body > header .bannergroup { padding: 10px 20px; }
			/*
			header .bannergroup .banneritem:nth-child(odd) { display:none; }
			header .bannergroup { flex-wrap:wrap; }
			*/

			/*
			ul.nav.menu {
				position: absolute;
				display: flex;
				right: 20px;
				top: 10px;
				flex-wrap: wrap;
				width: 40%;
			}
			ul.nav.menu > li,
			ul.nav.menu > li > a {
				display:inline-block;
				width:auto;
			}
			ul.nav.menu > li > a {
				padding: 8px 15px;
			}
			*/
		}


		#top .bannergroup {
			/*border:1px dashed lime; */
			margin: 20px auto 10px;
			display:flex;
			justify-content:space-between;
		}
		#top .bannergroup ul {
			margin:0; 
		}
		#top .bannergroup .banneritem {
			display:inline-block; 
			/*
			border:1px solid red;
			box-sizing:border-box;
			*/
			text-align:center;
		}
		#top .bannergroup .banneritem img {
			max-height:87px;
			box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
		}

		.bannergroup { text-align:center; }
		.bannergroup .btn { 
			/*display: inline-block;
			padding: 4px 12px;*/
			margin:2px;
		}
		/*
		.bannergroup-row{
			display:flex;
			background:rgba(255,255,255,.01);
			justify-content: space-between;
			margin: 10px 0 0;
		}
		.bannergroup-row .banneritem {
			display: inline-flex;
			align-items: center;
			justify-content:center;
			text-align: center;
			margin: 10px 0;
		}
		.bannergroup-row .banneritem img {
			min-height:87px;
			max-height:87px;
			max-width:100%;
		}

		@media (max-width: 1020px) {
			.bannergroup-row .banneritem:nth-child(5) { display:none; }
		}
		@media (max-width: 790px) {
			.bannergroup-row .banneritem:nth-child(4) { display:none; }
			.bannergroup-row { justify-content: space-around; }
		}
		*/

/* <menu> */

	menu {
		padding:0;
		margin: 0;
		text-align:center;
		background: #33691E;
	 }
	 menu ul.nav {
		display: flex;
		justify-content: center;
		margin: 0;
	 }
	 menu ul.nav li {
		width: 100%;
		position:relative;
	 }

	menu ul li a {
		padding:15px 20px;
		text-transform:uppercase;
		color:#CCFF90; /* LightGreen A100 */
		transition:.3s;
		font-weight:bold; /*500;*/
		white-space: nowrap;
	 }
		@media (max-width: 850px) {
			menu ul li a { padding:15px 10px; }
		}


	menu .nav > li > a:hover,
	menu .nav > li > a:focus {
		text-decoration: none;
		background-color:transparent; /*#eee;*/
		color:#ffcc67;/*rgba(251, 180, 80, 1);/*#fff;*/
	}
	menu ul li.current a,
	menu ul li.current a:hover,
	menu ul li.current a:focus {
		color:#ffcc67;/*#fff;*/
		/*border-bottom:1px solid #ffcc67*/
	}
	menu ul li.current a:before { /*content:'• ';*/}

	
	
	menu ul.nav.flex-start {
	    justify-content: start;
	}
	menu ul.nav.flex-start li{
		width: auto;
		min-width:150px;
	}
	menu ul.nav.flex-start li.divider,
	menu ul.nav.flex-start li:first-of-type,
	menu ul.nav.flex-start li:nth-of-type(3) {
		min-width:unset;
	}
	menu ul.nav li.divider {
		padding:15px 0;
		color:#CCFF90;
	}



	/* child items */
		menu ul.nav li.deeper > ul.nav-child { 
			position:absolute; 
			background: #33691E;
			display:none;
			z-index: 500;
			padding:10px 20px;
			left: 100%;
			margin-left:0;
			box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
		}
		menu ul.nav > li.deeper > ul.nav-child:first-of-type { 
			left:0;
			margin-top:-5px;
		}
		menu ul.nav li.deeper > ul.nav-child li { 
			line-height:30px;
			padding: 0 20px 0 0;
		}		
		menu ul.nav li.deeper > ul.nav-child li a { 
			padding:0;
		}
		menu ul.nav li.deeper:hover > ul.nav-child{
			display:inline-block;
		}

		menu ul.nav li.deeper:hover ul.nav-child li.deeper ul.nav-child { 
			top: 0;
			/*display:inline-block;
			padding:5px 10px;*/
			margin-left:-15px;
		}

	/* adaptive menu */

		menu em {
			position: absolute;
			right: 10px;
			top: 10px;
			display: block;
			font-size: 34px;
			width:45px;
			height:45px;
			line-height:45px;
			font-style:normal;
			background: #33691E;
			color: #CCFF90;
			box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
			transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
		}
		menu em:hover {
			box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19), 0 8px 17px 0 rgba(0, 0, 0, 0.2);
		}
		
		menu select { 
			position: absolute;
			left:0;
			top:0;
			opacity:0;
			width: 45px;
			height: 45px;
			font-size: 22px;
			background: #33691E;
			color: #CCFF90;
			/*
			outline:none;
			border:none;
			box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
			*/
		} 
		menu select:hover, menu select:focus {
			border-color:gold;
		}




		@media (max-width: 780px) {
			menu ul.nav { 
				display: none;
			 }

		}

main {
 }

 .table-responsive { overflow-x: auto; }

 .table.text-center tr > * { text-align:center; }

	.ts-ranking-table.table.text-center tr > *:nth-child(2),
	.ts-ranking-table.table.text-center tr > *:nth-child(3){
		text-align:left;
	}

 #content-container{
	/*
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.15);
	*/
	padding: 10px 0 0;
 }
	/* main slider */

	 main .mainslider,
	 main .fullwidth { 
		/*
		margin:0 -35px 35px; 
		padding:0;
		*/
		position:relative; 
	  } 
		
		main .moduletable.fullwidth {
			padding: 0; 
			margin:0;
		}	

		.moduletable.modYoutube {}
			main .youtubeLatest.fullwidth {
				margin: 0 0 2em;
			}
			.moduletable.modYoutube > h3 {
				display:none;
			}
			.youtubeLatest h3.moduletitle {
				margin: 0;
				padding: 8px;
				width:calc( 33.33% - 16px );
				color: #93b639;
				background:#222;
			}
			@media (max-width: 979px){
				.youtubeLatest  h3.moduletitle { width:calc( 100% - 16px ); }
			}
			.youtubeLatest h3.moduletitle a {
				margin:0;
			}
			.youtubeLatest .youtubeLatest-list h4 {
				color: #E65100;
			}			
			.youtubeLatest .youtubeLatest-list a.video-active {
					background: #222 !important;
				}
				.youtubeLatest .youtubeLatest-list a.video-active h4 { 
					color: #fff;
				}


		main > .custom.fullwidth:first-child {
			margin-top:-35px;
		}
		
		main .mainslider { 
			/*margin-top:-35px;*/
			background:#9E9E9E;
		}
		main .mainslider > div { 
			margin:-1em -2em -2em;
		}
		main .mainslider .slide{ 
				position:relative;
				background-size:cover;
				background-position:center;
				/*border:1px dotted lime;*/
				opacity:0;
				overflow:hidden;
				height:0;
			} 
			main .mainslider .slide.flex-active-slide, 
			main .mainslider .slide:first-child{ 
				opacity:1;;
			}
			/*
				visibility:hidden;
			*/ 
			main .mainslider .slide:before{
				content:'';
				display:block;
				position:absolute;
				top:0; bottom:0;
				width:100%;
				background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,.15) 50%,rgba(0,0,0,.15) 75%,rgba(0,0,0,0.45) 100%);
				z-index:4;
			}
			main .mainslider .slide-details { 
				color:#fff;
				margin:35px 0;
				padding:0 35px;
				position:relative;
				z-index:5;
				width:60%;
			}
			main .mainslider .slide-description { 
				float:left;
				border-bottom: 1px solid white;
				margin-bottom:25px; padding-bottom:15px;
			}
			main .mainslider .slide-title h3 { 
				margin-bottom:0;
			}
			main .mainslider h2,
			main .mainslider h3,
			main .mainslider h4,
			main .mainslider h5,
			main .mainslider small,
			main .mainslider .slide-details a { color:#fff; }
			
			main .mainslider .slide a.slide-readmore { 
				background:#fff;
				color:black;
				padding:7px 12px;
				position:absolute;
				right:35px; 
				z-index:9999;
			}

			main .mainslider .slide-introtext { 
				overflow:hidden;
				text-overflow:ellipsis;
				line-height: 1.6em;
			}
			main .mainslider .slide-introtext center { 
				text-align:left;
			}
		
		main .mainslider .flex-direction-nav,
		main .mainslider .flex-control-nav, 
		main .mainslider .slide a.slide-readmore {
			 bottom: 15px; 
		}
		
		
		main .mainslider .flex-direction-nav {
			left: none;
			right:20px;
			width:auto;
			display:inline-block;
			z-index:9998;
			bottom:15px;
		}
		
		main .mainslider .flex-control-nav {
			bottom: 17px;
			z-index: 9997;
			text-align: left;
			/*display: inline-block;
			width: auto;*/
			left: 20px;
			right: auto;
		}
		main .mainslider .flex-control-nav li {  margin: 0 5px !important; }

		main .mainslider .flex-control-paging li a {
			text-indent: -9999px;
			background:white;
			opacity:.6;
			transition:.6s;
		 }
		main .mainslider .flex-control-paging li a:hover { opacity:.8; }
		main .mainslider .flex-control-paging li a.flex-active {
			background-color:#E65100;
			opacity:1;
		 }


	.latestnews li,
	.newsfeed li,
	.category-module li,
	.mod-ts-events .ts-event {
		margin-bottom:10px;
	}
	.mod-ts-events > div{
		margin-bottom:20px;
	}

	/*
	*/
	.blog,
	.item-page {
		background:#fff;
		padding:10px 20px 60px;
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	}
	.edit.item-page #editor input,
	.edit.item-page #metadata textarea { width:98%;}
	.ts-container {
		padding:10px 20px;
	}



/* aside */
	aside {}
		
		aside .page-header {
			margin: 0px 0px 7px 0px;
			padding-bottom: 7px;
		}
		aside h5, aside h6 {
			margin:0;
			line-height:1.3em;
		}


		.pull-side { display:none; } /* item move to aside & show in template.js */ 
		
		aside .items .item {
			list-style: none;
			margin: 0 0 7px;
			padding-top: 7px;
		}
		aside .items .item:first-of-type {
			padding-top:0;/**/
		}

		aside .google-auto-placed { padding:0; }




/* MAIN */
	main > div, main > section,
	aside > div,
	#modules-form, main div.feed
	 {
		background:#fff;
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
		margin-bottom:2em;
		padding: 1em 2em 2em;
	 }
		main > div, main > section,
		main div.moduletable, main div.feed
		 { 
			max-width: calc(100% - 70px);
			overflow: hidden;
		 }

	#system-message-container,
	main > div.blank,
	aside > div.blank { 
		padding:0; 
		background:transparent;
		box-shadow:none;
		color:#f5f5f5;
	}


	#system-message-container { margin:0; }

	/**/
		.blog img.pull-left,
		.item-page img.pull-left { margin-right:20px; }


footer 
 {
	/*
	border:1px dotted skyblue; 
	box-sizing:border-box;
	*/
	/*border-top:1px solid #333; */
	color:#fff;
	background: #33691E;
	padding: 3em 0 3em;
	margin-top:3em;
	border-top:1px solid rgba(0, 0, 0, 0.06);
 }
	footer h1, footer h2, footer h3, footer h4, footer h5, footer h6,
	footer h3 a,
	#bottom h3
	 { 
		color:white; 
		font-weight:normal; 
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
	 }

	footer a { color:#ffcc67; }
	footer a:hover { color:#B2DFDB; }

	footer .custom.span3,
	footer .custom.span6{ 
		margin-left:0; 
		box-sizing:border-box;
		border-left:20px solid rgba(255,255,255,.0); 
	}

	footer .custom.span3.pull-left{
		border-left:none;
	}

	footer .bannergroup {
		display:block !important;
		margin:20px 0 40px;
		font-size:0px;
		border-top: 1px solid rgba(255,255,255,.2);
		border-bottom: 1px solid rgba(255,255,255,.2);
		padding: 20px 0;
	}



.buttons .banneritem, 
.partners .banneritem  {
	display:inline-block;
}
.buttons .banneritem img {
	height:31px;
	width:91px;
	margin:3px 5px;
}
.partners .banneritem img {
	max-height:80px;
	margin:10px;
}


.readmore .btn {
	float:right; 
}

 menu, /*footer, */
.bannergroup-row .banneritem
{
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

/* blog */
	
	.items{}

		.items .item,
		 main .ts-event {
			list-style:none; 
			margin:0 0 15px; 
			padding-top:15px; 
			border-top:1px solid whitesmoke; 
		}

		.items .item:first-of-type,
		 main .ts-event:first-of-type { 
			border-top:none; 
		}

		
		
		.item h4,
		 #ts-run-92 h4 {
			margin: 2px 0;
			line-height: 1.5em;	
		}
			#ts-run-92 h4 {
				font-size: 18px;
				line-height: 26px;
				border-bottom: 1px solid #eee;
				padding: 5px 0 20px;
				margin-bottom: 10px;
			}
			#ts-run-92 .ts-event a { 
				font-family: 'Ubuntu', sans-serif;
				font-weight: bold;
				font-size: 15px;
				display:block;
				margin:2px 0;
			}
			
		.item .item-info,
		 #ts-run-92 .ts-event small { 
			font-size:90%; 
			color:#666; 
		}



		.item .icons {
			opacity:0;
			transition: 0.28s cubic-bezier(0.4, 0, 0.2, 1)
		}
		.item:hover .icons { opacity:1; }

	.item-thumb { 
		float:left;
		width:32px;
		height:32px;
		margin-top: 3px;
		margin-right:10px;
	}
	.item-thumb:empty { border:1px dotted blue; }
	
	.large-thumb { 
		float:left;
		max-width:64px;
		max-height:64px;
		margin-top:8px;
		margin-right:20px;
		text-align:center;
	}

	/* .blogger */

		/*.blogger h4 { margin-top:0; }*/
		.blogger .large-thumb { margin-top:12px; }
		.blogger .contacts {
			font-size:32px;
			font-weight:bold;
			text-align:center;
		 }
		.blogger .contacts > div {
			display: inline-block;
			margin:0 20px;
		}
		.blogger .contacts > div:empty {
			display:none;
		}

		 .blogger .contacts a,
		 .blogger .contacts a.si,
		 .blogger .contacts .social-icon {
			display: inline-block;
			margin: 0 5px 20px;
			width: 32px;
			height: 32px;
		}

						

	.item .item-details:empty { margin-bottom:9px; }

	.cat-children {padding:0 20px; text-align:center; }
	.cat-children a {color:#f5f5f5; padding:0 .75em; }
	.cat-children .page-header { text-align:left; color:#f5f5f5; }
	
	.cat-description { font-size:90%; }

	.pagination { margin:20px 0 40px; }

/* article */

	div[itemprop=articleBody] { 
		font-size:14px; 
		line-height:1.6em; 
		max-width: 750px;
		margin: 0 auto;
	} 
	div[itemprop=articleBody] p,
	div[itemprop=articleBody] ul { 
		margin:0 0 1.6em;
	}
	div[itemprop=articleBody] li { 
		margin-left:1.6em;
	}
	.item-page h3 { margin-top:1.5em; } 
	.item-page .pull-left.item-image {
		margin: 0 20px 18px 0;
		max-width: 33%;
	}

aside .well.blank {
	padding:0;
	background:transparent;
	border:none;
	box-shadow:none;
}
aside .well.blank .customblank {
	text-align:center;
}

/* .bannergroup.partners */

	.partners h3 { margin-top:0 }
	
	.bannergroup.partners,
	.personlist {
		display:flex;
		flex-wrap:wrap;/**/
		justify-content: space-around;
		margin:0 -7px;
	}

	.bannergroup.partners .banneritem,
	.personlist .person {
		/*box-sizing:border-box;
		border:1px dotted red;*/
		width:25%;
		float:left;
		margin:0 3% 16px !important;
		border:none !important;
	}
	/*.bannergroup.partners .banneritem a {
		display:block; 
		padding-right:7px;
	}

	.bannergroup.partners .banneritem:nth-child(3n) a {
		padding-right:0;
	}*/

	.bannergroup.partners .banneritem img {
		max-height:100%;
		margin:0;
		width:100%;
	}

	.personlist .person .personinfo { display:none; }
	.personlist .person .personpicture { 
		width:100%; 
		max-width:100%; 
		border:none; 
		padding:0; 
		background:transparent; 
		text-align: center;
	}


.mod-dpl-clubs .person { display:inline-block; max-width:75px; border:1px dotted red; }

/* .contact */
	
	.contact-category h4 { margin:10px 0; }

	.contact .thumbnail {
		float:right;
		margin:0 0 10px 15px;
		border:0;
		box-shadow:none;
	}
	.contact .thumbnail img {
		max-height:120px;
	}
	.contact .contact-details div {
		margin:0 0 1em 20px;

	}
	.contact .contact-details div span {
		margin:0 5px 0 -20px;
	}

/* .category-module */

	/*
	ul.category-module { margin:0; }
	ul.category-module li { 
		list-style:none; 
		margin:0 0 12px; 
		padding-top:12px; 
		border-top:1px solid whitesmoke; 
	}

	.category-module h4 {margin:0; line-height:1.5em; }
	.category-module .mod-articles-category-category a { color:#333; }
	.category-module .mod-articles-category-introtext {
		font-style:italic; font-size:90%; 
	}
	*/



/* .newsfeed */
	.newsfeed {
		margin:0;
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}

	.newsfeed li {
		width:47%;
		list-style:none;
		margin-bottom:20px;
	}		
	@media (max-width: 1020px) {
		.newsfeed li { width:100%; }
	}
	.newsfeed li small { display:block; }
	.newsfeed li small a { color:#333; }
	.newsfeed li img { float:left; max-width:20px; margin:0 5px 5px 0; }

/* .breadcrumb */
	.breadcrumb {
		margin:15px 0 2px;
		padding:0;
		background:none;
	}
	.breadcrumb > li,
	.breadcrumb .active {
		text-shadow:none;
		color:#ccc;
	}
	.breadcrumb .divider{
		font-size:80%;
	}
	.breadcrumb .divider.icon-location {
		display:none;
	}
	.breadcrumb a {
		color:#CCFF90;
	}


/* social */
	/*
	.btn-picasa,
	.btn-youtube {
		width: 72px;
		height: 72px;
		margin:0 5px;
		display: inline-block;
		background-size:cover;
		background-size: 95%;
		background-position:center;
		background-repeat:no-repeat;
	}

	.btn-picasa {
	   background-image:url(../images/logo-picasa.png);
	 }
	.btn-youtube {
	   background-image:url(../images/logo-youtube.png);
	 }
	 a.btn-picasa,a.btn-youtube { opacity:.8; transition: filter .6s, background-size .2s;  }
	 a:hover.btn-picasa,a:hover.btn-youtube { filter:none; background-size:100%; opacity:1; }
	 */
	 .social-icon, .si {
		width: 48px;
		height: 48px;
		margin:10px 10px 10px 0;
		display: inline-block;
		background-size:cover;
		background-size: 95%;
		background-position:center;
		background-repeat:no-repeat;
	 }
	.si-call { background-image:url(../images/icon-call-128.png); }
	.si-www { background-image:url(../images/icon-www-128.png); }
	.si-mail { background-image:url(../images/icon-mail-128.png); }
	.si-mail2 { background-image:url(../images/icon-mail2-128.png); }

	.si-telegram { background-image:url(../images/icon-telegram-128.png); }
	.si-fb { background-image:url(../images/icon-facebook-128.png); }
	.si-vk { background-image:url(../images/icon-vk-128.png); }
	.social-icon-youtube, .si-youtube { background-image:url(../images/icon-youtube-128.png); }
	.social-icon-flickr, .si-flickr { background-image:url(../images/icon-flickr-128.png); }
	.social-icon-photos, .si-photos { background-image:url(../images/icon-photos-128.png); }
	.social-icon-picasa, .si-picasa { background-image:url(../images/icon-picasa-128.png); }
	.social-icon-instagram, .si-instagram { background-image:url(../images/icon-instagram-128.png); }
	
	.social-icon-skype, .si-skype { background-image:url(../images/icon-skype-128.png); }
	.social-icon-viber, .si-viber { background-image:url(../images/icon-viber-128.png); }
	.social-icon-messenger, .si-messenger { background-image:url(../images/icon-messenger-128.png); }
	.social-icon-whatsapp, .si-whatsapp { background-image:url(../images/icon-whatsapp-128.png); }
	
	.social-icon-amail-black { background-image:url(../images/icon-amail-black-128.png); }
	.social-icon-amail-blue { background-image:url(../images/icon-amail-blue-128.png); }
	.social-icon-mail-red { background-image:url(../images/icon-mail-red-128.png); }
	
	.ts-event-folder a:before { content: "\2d";  font-family: 'IcoMoon'; margin-right:4px; text-decoration:none;  }	
	
	.span6.centered,
	.span9.centered 
	 {
		margin: 0 auto !important;
		float: none;
	 }

	/* debug borders */	
	/*
	main, aside
	 {
		border:1px dotted red; 
		box-sizing:border-box;
	 }
	main { border-color:red; }
	aside { border-color:blue; }
	*/

/* TS */
	#events-filter select { width:auto; }
	#events-filter span:before { content:'•'; }
	
	#events-filter-org { display:inline-block; float:right; width:200px; }
	#events-filter-org select { width:100% }

	@media (max-width: 650px){
		#events-filter select[name=disc] { float:right; }
		#events-filter span:before { display:none; }

		#events-filter-org { display:block; width:100%; }
		#events-filter-org select {float:right; width:100%}
	}

	/*@media (max-width: 767px){*/
		.ts-events-table { border:none; }
		.ts-events-table tr { display:block; margin-bottom:25px; padding-left:10px; }
		.ts-events-table td { display:inline-block; border:none; padding:0; }
		.ts-events-table tr td:last-child { 
			display:block; 
			font-size:120%; 
			font-weight:bold; 
			font-family: 'Ubuntu', sans-serif; 
			margin:3px 0;
		 }
		.ts-events-table tr td:nth-child(2):after, 
		.ts-events-table tr td:nth-child(3):after { 
			content:'•'; margin:0 5px; 
		 }
		.ts-events-table tr td[colspan] { margin-left:-10px; padding-top: 5px; } 

		 .ts-events-table td img { width:16px; max-width:none; margin-top: -3px; }
		 .ts-events-table td span[class^="icon-"] { font-size:14px; font-weight:normal; margin-right:7px; }
	/*}*/

	/* EVENT */
	@media (max-width: 768px){
		.ts-nav .nav-tabs {
			display:flex;
			flex-wrap:wrap;
			justify-content:center;
		}
		
		.ts-nav .nav-tabs li{
			display:inline-block;
			/*border-right:1px solid #aaa;
		}
		.ts-nav .nav-tabs li:last-child{ border-right:none;*/ }
		.ts-nav .nav-tabs > li > a {
			border-color:transparent !important;
			padding:0 .75em;
		}
	}
	.nav-tabs.nav-stacked h4 { margin:0 10px; color:inherit; }

	.ts-container .tab-pane h3 { margin-left:23px; }

	#standing table,
	#matches table {  border:none; border-collapse:collapse; } 
	#standing table td,
	#matches table td { border:1px solid #ddd; } 

	#participants table,
	#standing table,
	#matches table {
		max-width:650px;
		margin:0 auto;
	}

	.ts-table-div td h4 { margin-bottom:2px; }
	
	#standing table td,
	#participants table td,
	#matches table td { padding:1px 5px; border:1px solid #ddd; } 

	#standing table td,
	#participants table td { text-align:center }
		
		#participants table tr td:nth-child(1) { font-size:80%; font-style:italic; }
		#participants table tr td:nth-child(2),
		#participants table tr td:nth-child(5) { text-align:left; }
		
		#standing table tr td:nth-child(1),
		#standing table tr td:nth-child(4) { text-align:left; }
		#standing table tr td:nth-child(5) { text-align:right }
		#standing table tr td:nth-child(6) { font-size:80%; font-style:italic; text-align:right }

		@media (max-width:600px){
			#standing table tr td:first-child { white-space:nowrap; }
			#participants table tr td:nth-child(6),
			#standing table tr td:nth-child(6) { display:none; }
		}
		@media (max-width:490px){
			#participants table tr td:nth-child(2) a span,
			#matches table tr td span,
			#standing table tr td:first-child a span { font-size:0; }
			#participants table tr td:nth-child(2) a span:after,
			#matches table tr td span:after,
			#standing table tr td:first-child a span:after { font-size: 13px; content:'.'; }
		}
		#ts-bracket table[data-match] tr td  { font-size:12px; }
		#ts-bracket table[data-match] tr td:first-child  { width:99%; }
		#ts-bracket table[data-match] tr td:nth-child(2)  { min-width:30px; }

		#ts-bracket table[data-match] tr td:first-child div {
			max-width: 120px;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}
		/*
		#ts-bracket table[data-match] tr td:first-child span { font-size:0; } 
		#ts-bracket table[data-match] tr td:first-child span:after { font-size: 12px; content:'.'; }
		@media (min-width:451px) and (max-width:600px){
		#standing table tr td:nth-child(2),
			#standing table tr td:nth-child(6) { display:none; }

		}
		@media (max-width: 450px){
			#standing table tr { 
				display:flex; 
				flex-wrap:wrap; 
				position:relative; 
				margin: 5px 0;
				border-bottom: 1px solid #ddd;
				padding-bottom: 5px; 
				padding-left:10px;
			 }
			#standing table tr.ts-table-div { padding-left:0; }
			#standing table tr td { border:none; font-size:12px; order:2; }
			#standing table tr td:first-child { order:0; width:100%; font-size:14px; font-weight:bold; font-family:'ubuntu'; }
			#standing table tr td:nth-child(4) { order:1; }
			#standing table tr td:nth-child(5) { 
				position:absolute; 
				right:10px; top: 10px;
				font-size: 18px;
				 color: #999; 
			 }
			#standing table tr td:nth-child(6) { display:none; }

		}
		*/


@media (max-width: 1020px){

	.bannergroup.partners .banneritem,
	.personlist .person {
		width:48%;
	}
}

@media (max-width: 767px){
	
	.container {
		width: auto;
		margin: 0 20px 0;
	}

	#content-container {
		margin: 0 auto;
		padding:0;
	}

		main > div, main > section,  
		main .form-validate,
		main div.moduletable, main div.feed {
			margin: 0 auto 20px;
			padding: 10px 20px;
			max-width: 100%;
		}
		.ts-container {
			padding: 10px 20px;
		}

		.item-page .pull-left.item-image {
			margin: 0 0 18px 0;
			max-width: 100%;
		}


	#top .bannergroup{
			flex-wrap:wrap;
			justify-content: space-between;
		}	
		#top .bannergroup:before, #top .bannergroup:after{
			display:none;
		}	
		#top .bannergroup .banneritem {
			width: calc(50% - 5px);
			margin: 0 0 10px;
		}
	/*.mainslider {
	    margin-left: -20px;
		margin-right: -20px;
	}*/
	.well.sm-transparent {
		background-color:transparent;
		border:none;
		box-shadow:none;
	}
	.well.sm-transparent h1,
	.well.sm-transparent h2,
	.well.sm-transparent h3,
	.well.sm-transparent h4,
	.well.sm-transparent h5 {
		color:#f5f5f5;
		text-align:center;
	}

	.bannergroup.partners  {
		justify-content:space-around;
		margin:0;
	}
	.bannergroup.partners .banneritem,
	.personlist .person {
		max-width:70px;
		margin-right:7px;
	}
}

@media (max-width: 500px){

	.page-header h1 { 
		font-size: 20px;
		line-height: 24px; 
	}

	main > div:last-child { margin-bottom:20px; } 
}



.google-auto-placed { overflow:hidden; }

